@import '1-variables';


.color-primary-blue {
  color: $color-primary-blue;
}


.color-light-blue {
  color: $color-light-blue;
}


.color-grey {
  color: $color-grey;
}

.color-light-grey {
  color: $color-light-grey;
}




.color-black {
  color: $color-black;
}

.color-white {
  color: $color-white;
}
 



.background-white {
  background-color: $color-white;
}

.background-blue {
  background-color: $color-primary-blue;
}

.background-light-blue {
  background-color: $color-light-blue;
}

.background-grey {
  background-color: $color-grey;
}

.background-light-grey {
  background-color: $color-light-grey-1;
}

.background-black {
  background-color: $color-black;
}


.background-form{
  background:$color-light-grey-1;
  @media (min-width:$break-medium) {
    background:$color-white;
  }
}